ODYSSEY(4)

NAME
odyssey - SGI VPro (aka Odyssey) graphics

SYNOPSIS
odyssey* at xbow?
wsdisplay* at odyssey?

DESCRIPTION
The odyssey driver provides support for the VPro (aka Odyssey) graphics card, which can be found in SGI Octane, Octane2, Fuel, Tezro and Onyx systems. Console support is provided by the wscons(4) console framework.

SEE ALSO
intro(4), wscons(4), wsdisplay(4), xbow(4)

HISTORY
The odyssey driver first appeared in OpenBSD 4.7.

AUTHORS
The odyssey driver was written by Joel Sing.